<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:animateLayoutChanges="true"
    android:background="@mipmap/img_bg">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="56dp">

            <ImageView
                android:id="@+id/logo"
                android:layout_width="132dp"
                android:layout_height="32dp"
                android:layout_centerVertical="true"
                android:layout_marginStart="16dp"
                android:contentDescription="@null"
                android:scaleType="fitXY"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent"
                tools:src="@mipmap/icon_logo" />

            <TextView
                android:id="@+id/subName"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginStart="24dp"
                android:layout_marginEnd="10dp"
                android:layout_toEndOf="@id/logo"
                android:ellipsize="end"
                android:maxLines="1"
                android:textColor="#ffffffff"
                android:textSize="21sp"
                tools:text="实验室名称实验室名称" />

            <TextView
                android:id="@+id/nowDate"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentEnd="true"
                android:layout_centerVertical="true"
                android:layout_marginEnd="16dp"
                android:textColor="@android:color/white"
                android:textSize="14sp"
                tools:text="3月13日  星期一 14:36" />
        </RelativeLayout>

        <LinearLayout
            android:id="@+id/backLayout"
            android:layout_width="84dp"
            android:layout_height="28dp"
            android:layout_gravity="end"
            android:layout_marginEnd="17dp"
            android:background="@drawable/shape_rect_round_5_solid_0183fa_10p"
            android:gravity="center"
            android:padding="5dp">

            <ImageView
                android:id="@+id/backImage"
                android:layout_width="18dp"
                android:layout_height="16dp"
                android:layout_marginStart="3dp"
                android:contentDescription="@null"
                android:scaleType="centerCrop"
                android:src="@mipmap/icon_sys_return" />

            <TextView
                android:id="@+id/back"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="7dp"
                android:text="返回"
                android:textColor="@android:color/white"
                android:textSize="10sp" />


        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginHorizontal="30dp"
            android:layout_marginVertical="16dp">

            <include
                android:id="@+id/view_safe_notice"
                layout="@layout/include_college_notice" />
        </LinearLayout>
    </LinearLayout>

    <LinearLayout
        android:id="@+id/big_LL"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/black"
        android:orientation="vertical"
        android:visibility="gone">

        <ImageView
            android:id="@+id/back_big_IV"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="end"
            android:layout_margin="10dp"
            android:src="@mipmap/icom_fh" />

        <ImageView
            android:id="@+id/big_IV"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginHorizontal="10dp"
            android:layout_marginBottom="10dp"
            android:src="@mipmap/ic_launcher" />

    </LinearLayout>
</RelativeLayout>